using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

using SystemCommon;
using ClientCommon;


namespace 顧客分析君
{
    public partial class _113マスタ設定メニュー : Form
    {
        public _113マスタ設定メニュー()
        {
            InitializeComponent();
        }

        private void btnスタッフ権限マスタ_Click(object sender, EventArgs e)
        {
            try
            {
                _504スタッフ権限マスタ _112スタッフ権限マスタ = null;
                _112スタッフ権限マスタ = new _504スタッフ権限マスタ();
                C01FormCommon.画面最小サイズに変更(_112スタッフ権限マスタ, false);
                _112スタッフ権限マスタ.ShowDialog();
            }
            catch (Exception ex)
            {
                C04システム共通.ErrorLog("_113マスタ設定メニュー", "btnスタッフ権限マスタ_Click", ex);
            }
        }

        private void btn広告マスタ_Click(object sender, EventArgs e)
        {
            try
            {
                _505広告マスタ _114広告マスタ = null;
                _114広告マスタ = new _505広告マスタ();
                C01FormCommon.画面最小サイズに変更(_114広告マスタ, false);
                _114広告マスタ.ShowDialog();
            }
            catch (Exception ex)
            {
                C04システム共通.ErrorLog("_113マスタ設定メニュー", "btnスタッフ権限マスタ_Click", ex);
            }
        }

        private void btn各種マスタ_Click(object sender, EventArgs e)
        {
            try
            {
                _503属性マスタ _111属性マスタ = null;
                _111属性マスタ = new _503属性マスタ();
                C01FormCommon.画面最小サイズに変更(_111属性マスタ, false);
                _111属性マスタ.ShowDialog();
            }
            catch (Exception ex)
            {
                C04システム共通.ErrorLog("_113マスタ設定メニュー", "btn各種マスタ_Click", ex);
            }
        }
        

        private void btnキャンセル_Click(object sender, EventArgs e)
        {
            try
            {
                this.Close();
            }
            catch (Exception ex)
            {
                C04システム共通.ErrorLog("_113マスタ設定メニュー", "btnキャンセル_Click", ex);
            }
        }



    }
}
